prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=${prefix}/share
datadir=/usr/share

privincludedir=${includedir}/evolution-data-server-2.30

Name: libebackend
Description: Utility library for Evolution Data Server Backends
Version: 2.30.2
Requires: glib-2.0
Libs: -L${libdir} -lebackend-1.2
Cflags: -I${privincludedir}
